<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateShopArticleAttributesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('shop_article_attributes', function (Blueprint $table) {
            $table->integer('id')->unsigned()->nullable();
            $table->integer('article_id')->unsigned()->nullable();
            $table->integer('attribute_value_id')->unsigned()->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('shop_article_attributes');
    }
}
